[Version]
Name=Минстрой. Индексы изменения сметной стоимости воздушных линий электропередачи к ФЕР-2001 на IV квартал 2022 г.
Number=10.0
Date=23.01.2023 11:04:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 8 ноября 2022 г. № 58497-ИФ/09
ConfirmDocument_2=Письмо от 14 ноября 2022 г. № 60112-ИФ/09
ConfirmDocument_3=Письмо от 27 ноября 2022 г. № 63135-ИФ/09
ConfirmDocument_4=Письмо от 29 ноября 2022 г. № 63817-ИФ/09
ConfirmDocument_5=Письмо от 7 декабря 2022 г. № 65739-ИФ/09
ConfirmDocument_6=Письмо от 14 декабря 2022 г. № 67263-ИФ/09
ConfirmDocument_7=Письмо от 22 декабря 2022 г. № 69529-ИФ/09
ConfirmDocument_8=Письмо от 27 декабря 2022 г. № 70817-ИФ/09
ConfirmDocument_9=Письмо от 30 декабря 2022 г. № 71935-ИФ/09
ConfirmDocument_10=Письмо от 19 января 2023 г. № 2157-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=35
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=0306
Rayon_Name_02=Республика Бурятия (6 зона)
Kod_Rayon_03=0307
Rayon_Name_03=Республика Бурятия (7 зона)
Kod_Rayon_04=0308
Rayon_Name_04=Республика Бурятия (8 зона)
Kod_Rayon_05=1402
Rayon_Name_05=Республика Саха (Якутия) (2 зона)
Kod_Rayon_06=17
Rayon_Name_06=Республика Тыва
Kod_Rayon_07=23
Rayon_Name_07=Краснодарский край
Kod_Rayon_08=2401
Rayon_Name_08=Красноярский край (1 зона)
Kod_Rayon_09=2403
Rayon_Name_09=Красноярский край (3 зона)
Kod_Rayon_10=2405
Rayon_Name_10=Красноярский край (5 зона)
Kod_Rayon_11=2408
Rayon_Name_11=Красноярский край (8 зона)
Kod_Rayon_12=2409
Rayon_Name_12=Красноярский край (9 зона)
Kod_Rayon_13=25
Rayon_Name_13=Приморский край
Kod_Rayon_14=2702
Rayon_Name_14=Хабаровский край (2 зона)
Kod_Rayon_15=2801
Rayon_Name_15=Амурская область (1 зона)
Kod_Rayon_16=2802
Rayon_Name_16=Амурская область (2 зона)
Kod_Rayon_17=3801
Rayon_Name_17=Иркутская область (1 зона)
Kod_Rayon_18=3802
Rayon_Name_18=Иркутская область (2 зона)
Kod_Rayon_19=3803
Rayon_Name_19=Иркутская область (3 зона)
Kod_Rayon_20=3804
Rayon_Name_20=Иркутская область (4 зона)
Kod_Rayon_21=46
Rayon_Name_21=Курская область
Kod_Rayon_22=52
Rayon_Name_22=Нижегородская область
Kod_Rayon_23=52СА
Rayon_Name_23=г. Саров (Нижегородская область)
Kod_Rayon_24=55
Rayon_Name_24=Омская область
Kod_Rayon_25=56
Rayon_Name_25=Оренбургская область
Kod_Rayon_26=59
Rayon_Name_26=Пермский край
Kod_Rayon_27=61
Rayon_Name_27=Ростовская область
Kod_Rayon_28=66
Rayon_Name_28=Свердловская область
Kod_Rayon_29=72
Rayon_Name_29=Тюменская область
Kod_Rayon_30=74
Rayon_Name_30=Челябинская область
Kod_Rayon_31=75
Rayon_Name_31=Забайкальский край
Kod_Rayon_32=7501
Rayon_Name_32=Забайкальский край (1 зона)
Kod_Rayon_33=7502
Rayon_Name_33=Забайкальский край (2 зона)
Kod_Rayon_34=8602
Rayon_Name_34=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_35=8904
Rayon_Name_35=Ямало-Ненецкий автономный округ (4 зона)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=22
Crypting=1
KeyType=StealthII
